RubyGems Navigation menu

aws-sdk-cloudhsm 1.29.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.36.0 - December 01, 2021 (26.5 KB)
  2. 1.35.0 - November 04, 2021 (26.5 KB)
  3. 1.34.0 - October 18, 2021 (26.5 KB)
  4. 1.33.0 - September 01, 2021 (26.5 KB)
  5. 1.32.0 - July 30, 2021 (26.5 KB)
  6. 1.29.0 - March 10, 2021 (26.5 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    f406db5747bafaae0cd40124dec158735dd49355b650b01f30fc91ababa40571

    下载总次数 47,243,820

    这个版本 573,061

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: